﻿h1 		{font-family: Arial, Sans-serif; color:#c00070; dcolor:#d0d0d0;text-align:center}
h3 		{font-family: Arial, Sans-serif; color:#d0d0d0;text-align:center}
table.rejstrik	{border: ridge 4px #e0e0e0;border-collapse:collapse;table-layout:fixed;width:680px; position:relative; left:50%; margin-left:-340px}
td.rejstrik2		{border: solid 1px #d0d0d0;font-family:Arial, Helvetica; font-size:10pt; color:#404040;text-align:center}
.style2 {text-align: center;border-style:none;width: 10%}
.style3 {border-style: solid; border-width: 0px;}
.style4 {text-align: center;}
.style5 {border-width: 0px;}
.style6 {height: 576px;border-style: none;}
.div1	{}
.div2	{text-align:left;position:relative;margin-left:-400px;left:50%;width:800px}
.div2a	{text-align:center;position:relative;margin-left:-400px;left:50%;width:800px}
img     {border-style:none}